uuid: 62d588bd-34f1-421b-998d-3dfe039bf9c4
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.body
    - field.field.node.static.field_liens
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_sous_titre
    - node.type.static
  module:
    - file
    - link
    - text
    - user
_core:
  default_config_hash: 9mgezio6-8HiMYhQHSfouZjKyY4BFKR71Yh4kbSmAYU
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_liens:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_pieces_jointes:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
